.error-boundary-container {
  width: 100%;
  display: flex;
  align-content: center;
  justify-content: center;
  align-items: center;
  flex-direction: column;

  .eb-button-container {
    .back-btn {
      height: 35px;
      margin-right: 15px;
    }

    .eb-reload-img {
      height: 17px;
      width: 17px;
      margin-right: 7px;
    }
  }
}
